手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
NPC-6607 NPC-6607 -

CC59A-25 CC59A-25 L-COM

NPC-6615 NPC-6615 -

RFC-1415 RFC-1415 -

327-102 327-102 -

BU-2143-D-48-0 (BLACK) BU-2143-D-48-0 (BLACK) -

NPC-1515 NPC-1515 -

NPC-1915 NPC-1915 -

NPC-6803 NPC-6803 -

RFC-1122 RFC-1122 -

RFC-1216 RFC-1216 -

RFC-1321 RFC-1321 -

RFC-1811 RFC-1811 -

RFC-1816 RFC-1816 -

BU-7070-B-36-0 BU-7070-B-36-0 -

CC174-1 CC174-1 L-COM

CC58C-1 CC58C-1 L-COM

CC58C-4 CC58C-4 L-COM

CC58RP-25 CC58RP-25 L-COM

CC59B-10 CC59B-10 L-COM